A week or so ago, this was posted in reply to a question about SP4a and
how to get those "benefits" if you were already on SP4

> If nw65sp4.exe or the Overlay version was used to update a server, Do
> the following:
> - Apply n65nss4b.exe "2972385" or most current version of
> n65nss4*.exe.
> - To correct the module inconsistence, see TID: 10098928.
> - Download btcpcom.exe 2966492 and copy BTCPCOM.NLM from the v7.9
> folder to sys:\system

Is this still the prevailing wisdom? I have two SP4 boxes that were
originally installed from the SP2 overlays.

Thanks in advance.